Ubuntu 16.04 LTS / 16.10:webkit2gtk 漏洞 (USN-3200-1)

high Nessus 插件 ID 97222